/*
But :    Exercice boucles JavaScript
Auteur : Thibaud Vallélian
Date :   16.05.2024 V1.0
*/

body {
    font-family: Arial, sans-serif;
    text-align: center;
}

h1 {
    font-size: 2em;
    margin-bottom: 20px;
}

.container {
    display: inline-block;
    text-align: left;
    margin-bottom: 20px;
}

.input-group {
    margin-bottom: 10px;
    border-radius: 3px;
}

label {
    display: inline-block;
    width: 150px;
    text-align: right;
    margin-right: 10px;
}

input, select, button {
    padding: 5px;
    font-size: 1em;
    border-radius: 5px;
}

table {
    margin: 0 auto;
    border-collapse: collapse;
}

th, td {
    border: 1px solid black;
    padding: 10px;
    text-align: center;
    width: 30px;
    height: 30px;
}

th {
    background-color: #f2f2f2;
}
